gRPC C#
gRPC C#
Namespaces
Grpc.Core.Logging
ILogger Interface
ILogger Methods
Warning Method
Warning Method (String, Object[])
Warning Method (Exception, String, Object[])

ILogger Warning Method (String, Object )

Logs a message with severity Warning.

Namespace: Grpc.Core.Logging
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    void Warning(
    	string message,
    	params Object[] formatArgs
    )

    Sub Warning (
    	message As String,
    	ParamArray formatArgs As Object()
    )

    void Warning(
    	String^ message,
    	... array<Object^>^ formatArgs
    )

    abstract Warning :
            message : string *
            formatArgs : Object[] -> unit

#### Parameters

message
  Type: System
  String

  [Missing <param name="message"/> documentation for "M:Grpc.Core.Logging.ILogger.Warning(System.String,System.Object[])"]

formatArgs
  Type:
  System
  Object

  [Missing <param name="formatArgs"/> documentation for "M:Grpc.Core.Logging.ILogger.Warning(System.String,System.Object[])"]

See Also

#### Reference

ILogger Interface
Warning Overload
Grpc.Core.Logging Namespace